## Openstep (next)

Several options may be set in the openstep (next) driver.

Syntax:

         set terminal openstep {<mode>} {<type> } {<color>} {<dashed>}
                    {"<fontname>"} {<fontsize>} title {"<newtitle>"}

where mode is default, which sets all options to their defaults; type is either new or old, where old invokes the old single window; color is either color or monochrome; dashed is either solid or dashed; `"`fontname`"` is the name of a valid PostScript font; fontsize is the size of the font in PostScript points; and title is the title for the GnuTerm window. Defaults are new, monochrome, dashed, `"`Helvetica`"`, 14pt.

Examples:

         set term openstep default
         set term openstep 22
         set term openstep color "Times-Roman" 14
         set term openstep color "Helvetica" 12 title "MyPlot"
         set term openstep old

Pointsizes may be changed with set linestyle.